## net.sf.antcontrib.net
Class Prop

    java.lang.Object
      net.sf.antcontrib.net.Prop

    public class Prop

extends java.lang.Object

Simple bean to represent a name/value pair.

Developed for use with Antelope, migrated to ant-contrib Oct 2003.

Version:
  $Revision: 1.3 $
Author:
  Dale Anson, danson@germane-software.com

Constructor Summary
`Prop()`

Method Summary
`java.lang.String` `getName()`
`java.lang.String` `getValue()`
`void` `setName(java.lang.String name)`
`void` `setValue(java.lang.String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Prop

    public Prop()

Method Detail

### setName

    public void setName(java.lang.String name)

### getName

    public java.lang.String getName()

### setValue

    public void setValue(java.lang.String value)

### getValue

    public java.lang.String getValue()